body {
    margin: 0px;
    padding: 0px;
    font-family: 'Inter', sans-serif;
    background-color: #ffffff;
    color: #111111;
    font-weight: 400;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
}

.header {
    padding: 22px 20px;

}

.logo img {
    height: 68px;
}

.align-mob {
    text-align: left;
}


* .img-responsive {
    margin: 0 auto;
}


.baseline {
    text-align: right;
}


.baseline b{
    color:#00d6a7;
}



.baseline h1 {
    font-size: 1.8rem;
    color: #2a435e;
}

img.ssl {
    width: 38%;
    margin-top: -2% !important;
}

.vignette img {
    margin: auto;
    display: block;
    width: 45%;
}



.title-secondary {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
}

.title {
    font-weight: 400;
}



/* Here */


.trust-logo img {
    width: 400px;
    margin-bottom: 81px;
}

.testi-pad {
    padding: 80px 0px 60px 0px;
}

.pd-50 {
    padding: 50px 0px;
}

.pd40 {
    padding: 0px 0px 30px 0px;
}

.mb-30 {
    margin-bottom: 30px;
}

.elt {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.elt-img {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.frm-cnt {

    background: url("../images/slide.webp");
    padding: 80px 0px;
    background-repeat: no-repeat;
    background-size: cover;
}



.jmp {
    animation: jump 4s ease-in-out infinite;
}

@keyframes jump {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-50px);
    }
}




@keyframes scroll {
    0% {
        background-position: 1786px 15px;
    }

    100% {
        background-position: 0px 15px;
    }
}

.step_cnt {
    padding: 50px 0px;
    background:#132d45;

}

.step_cnt img {

    width: 290px;
}

.dis {
    padding: 20px 0px;
}

/* //Here */

.stars img {
    width: 110px;
}

.stars {
    margin-bottom: 15px;
}

.grey-t {
    color: rgba(0, 0, 0, 0.6);
}

.testi-txt .name {
    margin-top: 0;
   
    font-size: 18px;
    color: #000;
}

.date {
    font-style: italic;
    color: rgba(0, 0, 0, 0.6);

}

.testim {
    font-size: 16px;
}

.lgf {
    height: 68px;
}

.intro-container i {
    color: #FF8D0F;
}

.intro-container h2 {
    text-shadow: 0px 1px 2px #000;
    color: #FF8D0F;
    font-weight: 800;
}

.camp a {
    font-weight: normal !important
}

.camp li {
    line-height: 1.7em;
}


/*Checkboxes styles*/
input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label {
    display: inline;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    font-weight: 400;
 

    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

input[type="checkbox"] + label:last-child {
    margin-bottom: 0;
}

input[type="checkbox"] + label:before {
    content: '';
    display: inline;
    width: 20px;
    height: 20px;
    border: 2px solid #41c3e5;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    -webkit-transition: all .12s, border-color .08s;
    transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
    width: 10px;
    top: -5px;
    left: 5px;
    border-radius: 0;
    opacity: 1;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lu-txt {
    font-size: 12px;
    text-align: left;
}

.terms {
    padding:20px 0px;
}


.steps {
    background-color: #ff8c04;
    text-align: center;
    color: #fff;
}

.steps h2 {
    text-shadow: 0px 4px 10px #000;
    padding-bottom: 10px;
}

.box-secondary {
    padding-top: 20px;
    color: #5d5d5d;
    text-align: center;
    background-color: #fff;
    opacity: 0.9;
    padding-bottom: 50px;
}

.box-secondary h2 {
    color: #3C9AD1;
    font-weight: 800;
    padding-bottom: 15px;
    text-align: left;
    padding: 0 195px;
    font-size: 18px;
}

.box-secondary p {
    text-align: left;
    padding: 0 195px;
}

.text-box {
    margin-bottom: 35px;
}

#charte {
   
    text-align: center;
    background-color: #00052d;
    padding: 25px 0px 19px 0px;
}

#charte a {
    color: #fff;
    font-weight: 800;
}

@media (min-width: 768px) and (max-width: 991px) {

    .elt-img {
        flex-wrap: wrap;
    }

    .ord {
        order: 1;
        margin-bottom: 0px !important;
    }




}

@media (max-width: 767px) {

    .elt-img {
        flex-wrap: wrap;
    }

    .ord {
        order: 1;
        margin-bottom: 0px !important;
    }


}


@media screen and (max-width:991px) {

    .w-100 {
        width: 100%;
    }

    .align-mob {
        text-align: center;
    }

    .baseline {
        text-align: center;
    }

    .rev {
        flex-wrap: wrap-reverse;
    }

    .frm-cnt {

        background-size: auto;
        background-repeat: repeat
    }

    .logo {
        margin-bottom: 20px;
    }

    .clm {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 40px;
    }

    .clm div {
        text-align: center !important
    }

    .camp li {

        font-size: 2rem;
    }
    
    .mbm {
        margin-bottom:25px;
    }

}

@media screen and (max-width:768px) {



    .steps h2 {
        font-size: 16px;
    }

    .vignette img {
        margin: auto;
        display: block;
        width: 91%;
    }




    .img-c {
        width: 500px;
    }
}

@media screen and (max-width:767px) {

    .title {
        color: #a4a6a6;
       
        font-size: 30px;
        margin-top: 49px;
        text-align: center;
        font-size: 17px !important;
    }

    .steps h2 {
        font-size: 16px;
    }

    .vignette img {
        float: right;
        width: 22%;
        margin-top: -254px;
    }




}
